# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pacparser
pkgbase = pacparser
xdata = pkgtype=pkg
pkgver = 1.5.1-1
pkgdesc = Library to parse proxy auto-config (PAC) files
url = https://github.com/manugarg/pacparser
builddate = 1776436466
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2299458
arch = aarch64
license = LGPL-3.0-or-later
makedepend = git
